Debian Bug report logs - #696233
ITP: cdbfasta -- Fasta file indexing and retrieval tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Tue, 18 Dec 2012 13:24:01 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version cdbfasta/0.99-20100722-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#696233; Package wnpp. (Tue, 18 Dec 2012 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org. (Tue, 18 Dec 2012 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cdbfasta -- Fasta file indexing and retrieval tool
Date: Tue, 18 Dec 2012 14:20:13 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : cdbfasta
  Version         : 0.99
  Upstream Author : Geo Pertea <geo.pertea@gmail.com>
* URL             : http://cdbfasta.sourceforge.net/
* License         : Public Domain due to private mail
  Programming Lang: C++
  Description     : Fasta file indexing and retrieval tool
 CDB (Constant DataBase) can be used for creating indices for quick
 retrieval of any particular sequences from large multi-FASTA files.
 It has the option to compress data records in order to save space.

The packaging will be done in Debian Med team and is available at
  Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/cdbfasta/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sat, 16 Feb 2013 15:03:13 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Sat, 16 Feb 2013 15:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 696233-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 696233-close@bugs.debian.org
Subject: Bug#696233: fixed in cdbfasta 0.99-20100722-1
Date: Sat, 16 Feb 2013 15:00:05 +0000
Source: cdbfasta
Source-Version: 0.99-20100722-1

We believe that the bug you reported is fixed in the latest version of
cdbfasta, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated cdbfasta package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 18 Dec 2012 16:41:28 +0100
Source: cdbfasta
Binary: cdbfasta
Architecture: source amd64
Version: 0.99-20100722-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 cdbfasta   - Constant DataBase indexing and retrieval tools for multi-FASTA fi
Closes: 696233
Changes: 
 cdbfasta (0.99-20100722-1) unstable; urgency=low
 .
   * Initial upload to Debian (Closes: #696233)
   * debian/cdbfasta_usage.html: Add separate upstream documentation
   * debhelper 9 (control+compat) + some manual changes for hardening
Checksums-Sha1: 
 e3fb597b9b6d3b9832df19795e738c454578876e 1468 cdbfasta_0.99-20100722-1.dsc
 2419421ab1d753d3bb8778c92236da74fee30526 59735 cdbfasta_0.99-20100722.orig.tar.gz
 766651d1585088c52e8028ca1794748c6f176284 7795 cdbfasta_0.99-20100722-1.debian.tar.gz
 1ff1222deeb00a5457745d85614e8d993b5bb152 82396 cdbfasta_0.99-20100722-1_amd64.deb
Checksums-Sha256: 
 ce8414e8feb74d8c75fb4aa8cd1a4db0673247f96b5f2ed1f2dc8aa0ec3c5ac9 1468 cdbfasta_0.99-20100722-1.dsc
 68767e8b2fb9de5a6d68ee16df73293f65e02f05cf2f747a9dd6b8854766722c 59735 cdbfasta_0.99-20100722.orig.tar.gz
 a86077e318d81e4abe00a3376f470db51f9545b43d8086f2d377b90637060ba7 7795 cdbfasta_0.99-20100722-1.debian.tar.gz
 ad37da68112156f721e0a2f7724ae61c7d19887f2cb92a355490abfb987d35e8 82396 cdbfasta_0.99-20100722-1_amd64.deb
Files: 
 98df458f7e8825445207026b6b8ff6c9 1468 science optional cdbfasta_0.99-20100722-1.dsc
 ed07e474d67e0e79e7e89f9f43ee96df 59735 science optional cdbfasta_0.99-20100722.orig.tar.gz
 78f333841884d2a59c64a7b40fdad81d 7795 science optional cdbfasta_0.99-20100722-1.debian.tar.gz
 4c71bb8b3d36d433a2fe2b150b67cea9 82396 science optional cdbfasta_0.99-20100722-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDQnrIACgkQYDBbMcCf01q4ygCfURVykk6bsV7HoBTZDrqIpbtP
DcAAmwawBDCh/T59+2zUtnaVwJQWbF8O
=gs+L
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Mar 2013 07:26:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:31:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.